/**
 * @ResellerVo.java 1.1.0  2017年2月7日
 * @author zxf  
 * @date 2017年2月7日 下午3:07:28
 * @version V1.0  
 * <p>
 * Copyright(c) 2016--2026 Bcxin Corporation.
 * All rights reserved.
 */

package com.bcxin.ars.dto;

/**
 * 和分销对接的Vo
 */
public class UserVo {


    /**
     * 用户id
     */
    private String oid;

	  /**
     * 名字 姓名（中文）  公司名称
     */
    private String cName;

	  /**
     * 所属行业
     */
    private String ownedIndustry;

   
    /**
     * 经营性质
     */
    private String natureManagement;

	/**
     * 企业人数
     */
	 private String cNum;

	
    /**
     * 营业地址
     */
    private String businessAddress;

	 /**
     * 营业地址(图片)
     */
    private String businessAddressImg;


	 /**
     * 证件类型
     */
    private String idType;
    /**
     * 证件号
     */
    private String idCard;

	 /**
     * 联系人
     */
    private String name;

    /**
     * 手机
     */
    private  String telephone;


	 /**
     * 机构类型（1：供应商，2：分销商，3：企业（终端））
     */
    private  String   companyType;

    /**
     * 区分企业或者个人 （1：企业，2：个人）
     */
    private String terminalType;


    /**
     * 角色类型
     */
    private String roleName;
    
    


	public String getOid() {
		return oid;
	}


	public void setOid(String oid) {
		this.oid = oid;
	}


	public String getcName() {
		return cName;
	}


	public void setcName(String cName) {
		this.cName = cName;
	}


	public String getOwnedIndustry() {
		return ownedIndustry;
	}


	public void setOwnedIndustry(String ownedIndustry) {
		this.ownedIndustry = ownedIndustry;
	}


	public String getNatureManagement() {
		return natureManagement;
	}


	public void setNatureManagement(String natureManagement) {
		this.natureManagement = natureManagement;
	}


	public String getcNum() {
		return cNum;
	}


	public void setcNum(String cNum) {
		this.cNum = cNum;
	}


	public String getBusinessAddress() {
		return businessAddress;
	}


	public void setBusinessAddress(String businessAddress) {
		this.businessAddress = businessAddress;
	}


	public String getBusinessAddressImg() {
		return businessAddressImg;
	}


	public void setBusinessAddressImg(String businessAddressImg) {
		this.businessAddressImg = businessAddressImg;
	}


	public String getIdType() {
		return idType;
	}


	public void setIdType(String idType) {
		this.idType = idType;
	}


	public String getIdCard() {
		return idCard;
	}


	public void setIdCard(String idCard) {
		this.idCard = idCard;
	}


	public String getName() {
		return name;
	}


	public void setName(String name) {
		this.name = name;
	}


	public String getTelephone() {
		return telephone;
	}


	public void setTelephone(String telephone) {
		this.telephone = telephone;
	}


	public String getCompanyType() {
		return companyType;
	}


	public void setCompanyType(String companyType) {
		this.companyType = companyType;
	}


	public String getTerminalType() {
		return terminalType;
	}


	public void setTerminalType(String terminalType) {
		this.terminalType = terminalType;
	}


	public String getRoleName() {
		return roleName;
	}


	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
    
    
    
   
}
